#mode 环境
VITE_MODE = production

#服务器域名
VITE_HOST = https://test.szxgl.cn/

# 请求域名
VITE_APP_BASE_URL='https://info.xglpa.com/ai-agent-server'

#静态资源目录
VITE_CDN_DIR = 'https://cdn.xglpa.com/ai-agent-m/'